@charset "utf-8";
/* CSS Document */

.pgset {
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	background-color: #EEEEEE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
}

table.tablebnnr {
	width: 996px;
	background-color: #FFFFFF;
    border-collapse:collapse;
}

.tdbnnrlhc {
	height: 209px;
	width: 326px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	padding: 0px;
	border-bottom-color: #FFFFFF;
	vertical-align: top;
	
	
}

.tdbnnrrhctop {
	height: 144px;
	width: 670px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	vertical-align: top;
	display: block;
}


.tdbnnrrhcbtm {
	height: 65px;
	width: 670px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: top;
	background-image: url(../images/menubg.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
}


table.tablemenu {
	width: 670px;
	height: 65px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	border-collapse:collapse;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

table.tablevertmenu {
	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: #FFFFFF;
	border-collapse:collapse;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.navmenu {
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	width: 14%;
	height: 34px;
	line-height: 34px;
	margin: auto;
}



a.navmenu {
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #68BC43;
	display: block;
	height: 34px;
	line-height: 34px;
}

a.navmenu:hover {
	background-color: #579D3A;
	}

.navmenutab {
	clear:both;
	height: 31px;
	background-image: url(../images/activetabhl.png);
	background-repeat: no-repeat;
	background-position: center -1px;
}

table.tablehomebdy {
	width: 997px;
	background-color: #FFFFFF;
	border-collapse:collapse;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.tdvertmenuclm {
	vertical-align: top;
	padding-right: 0px;
	padding-bottom: 10px;
	width: 100%;
}

.navvertmenu {
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	height: 27px;
	line-height: 27px;
	margin: auto;
	border-bottom-color: #FFFFFF;
	
}


a.navvertmenu {
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FE4343;
	display: block;
	height: 27px;
	line-height: 27px;
	padding-left: 10px;
}

a.navvertmenu:hover {
	background-color: #E00000;
	}


.navvertmenuactive {
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #E00000;
	display: block;
	height: 27px;
	line-height: 27px;
	padding-left: 10px;
	background-image: url(../images/vertmnuactive.png);
	background-repeat: no-repeat;
	background-position: 99% 2px;
}

.tdmbdypad {
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
}


a.fpmore {
	background-image: url(../images/fpmore.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
	padding-right: 16px;
	height: 34px;
	width: 252px;
	line-height: 24px;
}

a.fpmore:hover {
	color: #FFFF00;
}

table.tablefooter {
	width: 996px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFFFFF;
}

.tdfooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	vertical-align: top;
	width: 50%;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 26px;
	padding-bottom: 26px;
}

.footertxt  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #579E38;

}

.ftrref  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #579E38;
}

a.ftrref  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #579E38;
}

a.ftrref:hover  {
		text-decoration: underline;
}
.hdr {
	background-color: #EEEEEE;
	height: 215px;
}

.bdypad {
	background-color: #EEEEEE;
	vertical-align: top;
	padding-top: 14px;
	padding-right: 8px;
	padding-bottom: 14px;
	padding-left: 8px;
}


.maintxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #333333;
	text-align: justify;
}

img.floatRight {
	float: right;
	margin-right: 0px;
	border: 1px solid #D7D7D7;
	margin-top: 0px;
	margin-bottom: 8px;
	margin-left: 20px;
}

img.floatLeft {
	float: left;
	margin-right: 20px;
	border: 1px solid #D7D7D7;
	margin-top: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
img.floatLeftnb {
	float: left;
	margin-right: 20px;
	margin-top: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
img.floatRightnb {
	float: right;
	margin-right: 20px;
	margin-top: 0px;
	margin-bottom: 8px;
	margin-left: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

img.special {
	padding: 10px;
	display: block;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
/*	width:200px;
	height: 200px;*/

}

div.special {
	padding: 10px;
	display: block;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.tdPartsText{
	padding-top: 20px;
	width: 50%;
}

a.partsContactUs{
	color: green;
	line-height:30px;
}


a.specref {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.phhdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
	padding-right: 24px;
	padding-top: 4px;
}

.justify {
	text-align: left;
}

.ttxtbldgrn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #990000;
}

.ttxtgrn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #990000;

}


.tdftrbar {
	height: 27px;
	background-image: url(../images/ftrbg.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}

.tdqf {
	background-color: #EEEEEE;
	line-height: 28px;
	height: 28px;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.tdqfhl {
	background-color: #CCCCCC;
	line-height: 28px;
	height: 28px;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
}

input.inputqfstd, textarea.textareaqfstd, select.selectqfstd {
	border: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #FFFFFF;
	line-height: 11px;
	vertical-align: middle;
}

.frmref A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #990000;
	font-style: normal;
	line-height: 20pt;
	background-image: url(../images/return.png);
	background-repeat: no-repeat;
	background-position: 4px 2px;
	padding-left: 22px;
	text-decoration: none;
}

.indent {
	padding-left: 24px;
	line-height: 20px;
}

a.moreinfo {
	display: block;
	height: 18px;
	width: 98px;
	background-image: url(../images/pdf.png);
	background-repeat: no-repeat;
	margin-left: 0;
	padding-right: 10px;
}

a.moreinfo:hover {
	background-image: url(../images/pdfhl.png);
}

.spclprc {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #01259D;
	padding-right: 10px;
	text-align: left;
}

.smlltxt {
	font-size: 9px;
}


/* Responsive additions*/
.container{
	background-color: #fff;
	position: relative;
	margin-bottom: 30px;
}

.bg-color{
	background-color: #D60003;
	display: block;
	position: absolute;
	width: 100%;
}

.main-content{
	background-color: #EEEEEE;
	border-left: 16px solid #fff;
	border-right: 16px solid #fff;
}

.right-home-section{
	margin-top:25px;
}

.col-tdftrbar{
	background-color: #fff;
	padding: 0;
}

.col-tdftrbar img{
	margin-top: -11px;
	float: right;
}

.section-margin{
	margin-bottom: 20px;
}

.table{
	width: 100%;
}

.table input[type="text"],
.table textarea,
.table .wide{
	width: 90%;
}

.workshop-right-section{
	margin-top: 25px;
}

.parts-right-section{
	margin-top: 20px;
}

.contact-right-section{
	margin-top: 35px;
}

.img-partner{
	padding: 20px 0;
}

.footer-img{
	float: right;
}

.footer-img img{
	float: left;
}

.oldie{
	background-color: yellow;
}

/* Media Querires*/
@media (max-width: 767px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {

	.main-content{
		background-color: #EEEEEE;
		border-left: 0px solid #fff;
	}

	.bg-color{
		width: 132px;
		top: 2px;
		bottom: 0;
	}

	.navvertmenuactive {
		background-position: 126px 2px;
	}

	.table input[type="text"],
	.table textarea{
		width: auto;
	}

	.table .wide{
		width: 70%!important;
	}
}
@media (min-width: 1200px) {
	.container{
		width: 1026px;
	}

	.bg-color{
		width: 141px;
	}

	.navvertmenuactive {
		background-position: 134px 2px;
	}
}
